<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.mcwl.system.mapper.PolicyMapper">

    <!-- 根据类型查找策略 -->
    <select id="findByType" parameterType="String" resultType="com.mcwl.system.domain.Policy">
        SELECT id, title, content, type
        FROM mcwl_policies
        WHERE type = #{type}
    </select>
</mapper>
